//
//  HomeTableViewCell.m
//  SDKTestApp
//
//  Created by Vidyalaxmi V Shenoy on 27/08/15.
//  Copyright (c) 2015 Robosoft. All rights reserved.
//

#import "HomeTableViewCell.h"

@interface HomeTableViewCell ()

@property (weak, nonatomic) IBOutlet UILabel *descriptionLabel;
@property (weak, nonatomic) IBOutlet UIImageView *iconImageView;


@end

@implementation HomeTableViewCell

- (void)configureWithDescriptionText:(NSString *)description imageName:(NSString *)imageName
{
    self.descriptionLabel.text = description;
    self.iconImageView.image = [UIImage imageNamed:imageName];
}

@end
